<?php declare(strict_types=1);

namespace App\View\Components\Public;

use Illuminate\View\Component;
use Illuminate\View\View;

final class Layout extends Component
{

    /**
     * @inheritDoc
     */
    public function render(): View
    {
        return view('public.layout.app');
    }
}
